flow_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 87675
  - 88165
  - 88630
  - 90198
  - 101205
  - 101802
  - 101804
  - 101822
  - 101827
  - 101833
  - 101838
  - 101845
  - 101846
  - 101847
  - 109461
  - 110409
  - 110416
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 0
  - 1
  - 11
  - 31
  - 58
  - 153
  - 317
  - 710
  - 17868
  - 90870
  - 0
gamma_stats:
  bad_el_tol: 0.01
  bad_elements:
  - 4611
  - 4795
  - 4819
  - 4927
  - 5961
  - 6578
  - 6599
  - 26671
  - 38219
  - 101659
  - 101688
  - 101716
  - 101756
  - 101758
  - 101759
  - 101763
  - 101766
  - 101767
  - 101769
  - 101773
  - 101774
  - 101795
  - 101802
  - 101827
  - 101831
  - 101832
  - 101833
  - 101834
  - 101838
  - 101841
  - 101871
  - 101891
  - 101921
  - 101923
  - 101949
  - 101957
  - 102004
  - 102031
  - 102032
  - 102033
  - 109449
  - 109463
  - 109497
  - 109659
  - 110255
  - 110257
  - 110379
  - 110380
  - 110409
  - 110416
  bins:
  - 3.0517578125e-05
  - 6.103515625e-05
  - 0.0001220703125
  - 0.000244140625
  - 0.00048828125
  - 0.0009765625
  - 0.001953125
  - 0.00390625
  - 0.0078125
  - 0.015625
  - 0.03125
  - 0.0625
  - 0.125
  - 0.25
  - 0.5
  - 1.0
  - .inf
  hist:
  - 0
  - 0
  - 0
  - 1
  - 0
  - 4
  - 12
  - 6
  - 18
  - 54
  - 89
  - 192
  - 245
  - 738
  - 13968
  - 94692
  - 0
